Index: TXM/trunk/org.txm.setups/shared/debian/usr/share/doc/txm/copyright
===================================================================
--- TXM/trunk/org.txm.setups/shared/debian/usr/share/doc/txm/copyright	(revision 3985)
+++ TXM/trunk/org.txm.setups/shared/debian/usr/share/doc/txm/copyright	(revision 3986)
@@ -1,10 +1,10 @@
-Format : http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format : https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Name: txm
-Maintainer: TXM team <textometrie@ens-lyon.fr>
+Maintainer: TXM team <textometrie@groupes.renater.fr>
 Upstream-Name: txm
-Source : https://sourceforge.net/projects/txm/
+Source : https://sourceforge.net/projects/txm
 
-Copyright: Copyright © 2010-2017 ENS de Lyon. Copyright © 2007-2010 ENS de Lyon, CNRS, INRP, University of Nice Sophia Antipolis, University of Paris 3.
+Copyright: Copyright © 2010-2023 ENS de Lyon. Copyright © 2007-2010 ENS de Lyon, CNRS, INRP, University of Nice Sophia Antipolis, University of Paris 3.
 License: GPL-2+
  The TXM platform is free software: you can redistribute it
  and/or modify it under the terms of the GNU General Public
@@ -20,4 +20,4 @@
  
  You should have received a copy of the GNU General 
  Public License along with the TXM platform. If not, see 
- http://www.gnu.org/licenses.
\ No newline at end of file
+ https://www.gnu.org/licenses.
Index: TXM/trunk/org.txm.setups/shared/debian/DEBIAN/control
===================================================================
--- TXM/trunk/org.txm.setups/shared/debian/DEBIAN/control	(revision 3985)
+++ TXM/trunk/org.txm.setups/shared/debian/DEBIAN/control	(revision 3986)
@@ -5,7 +5,7 @@
 Architecture: amd64
 Installed-Size: 250000
 Depends: zenity, po-debconf, libwebkit2gtk-4.0-37, debconf, libc6 (>= 2.15), libgtk2-perl|libgtk3-perl, libblas3, libbz2-1.0, libcairo2, libgfortran5, libglib2.0-0, libgomp1, libjpeg8, liblapack3, liblzma5, libpango-1.0-0, libpangocairo-1.0-0, libpaper-utils, libpcre3, libpng16-16, libreadline7|libreadline8, libegl1-mesa, libtinfo5, libtiff5, libx11-6, libxt6, tcl8.6, ucf, unzip, xdg-utils, zip, zlib1g
-Maintainer: TXM team <textometrie@ens-lyon.fr>
+Maintainer: TXM team <textometrie@groupes.renater.fr>
 Source: txm-src
 License: GPL-2+
 Vcs-Svn: https://svn.code.sf.net/p/txm/code/trunk
Index: TXM/trunk/org.txm.setups/shared/debian/DEBIAN/copyright
===================================================================
--- TXM/trunk/org.txm.setups/shared/debian/DEBIAN/copyright	(revision 3985)
+++ TXM/trunk/org.txm.setups/shared/debian/DEBIAN/copyright	(revision 3986)
@@ -1,10 +1,10 @@
-Format : http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format : https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Name: txm
-Maintainer: TXM team <textometrie@ens-lyon.fr>
+Maintainer: TXM team <textometrie@groupes.renater.fr>
 Upstream-Name: txm
-Source : https://sourceforge.net/projects/txm/
+Source : https://sourceforge.net/projects/txm
 
-Copyright: Copyright © 2010-2018 ENS de Lyon. Copyright © 2007-2010 ENS de Lyon, CNRS, INRP, University of Nice Sophia Antipolis, University of Paris 3.
+Copyright: Copyright © 2010-2023 ENS de Lyon. Copyright © 2007-2010 ENS de Lyon, CNRS, INRP, University of Nice Sophia Antipolis, University of Paris 3.
 License: GPL-2+
  The TXM platform is free software: you can redistribute it
  and/or modify it under the terms of the GNU General Public
@@ -20,4 +20,4 @@
  
  You should have received a copy of the GNU General 
  Public License along with the TXM platform. If not, see 
- http://www.gnu.org/licenses.
\ No newline at end of file
+ https://www.gnu.org/licenses.
Index: TXM/trunk/org.txm.setups/shared/debian/DEBIAN/templates
===================================================================
--- TXM/trunk/org.txm.setups/shared/debian/DEBIAN/templates	(revision 3985)
+++ TXM/trunk/org.txm.setups/shared/debian/DEBIAN/templates	(revision 3986)
@@ -12,7 +12,7 @@
  .
  * send us your publication references or documentation showing your use of TXM;
  .
- * report new bugs you might find in TXM by sending a mail to the txm-open mailing list: https://lists.sourceforge.net/lists/listinfo/txm-open (after checking that the bug is not already listed in the TXM bug tracker: http://forge.cbp.ens-lyon.fr/redmine/projects/txm/issues?query_id=24). If you read French, you can also add a report in the French users wiki directly: https://groupes.renater.fr/wiki/txm-users/public/retours_de_bugs_logiciel
+ * report new bugs you might find in TXM by sending a mail to the txm-open mailing list: https://lists.sourceforge.net/lists/listinfo/txm-open (after checking that the bug is not already listed in the TXM bug tracker: https://forge.cbp.ens-lyon.fr/redmine/projects/txm/issues?query_id=24). If you read French, you can also add a report in the French users wiki directly: https://groupes.renater.fr/wiki/txm-users/public/retours_de_bugs_logiciel
  .
  * help us translate the user interface or documentation in other languages
  .
@@ -24,7 +24,7 @@
  .
  * make proposals for improving the documentation and TXM dissemination
  .
- * add a link from your website to the home page of the Textométrie project http://textometrie.ens-lyon.fr
+ * add a link from your website to the home page of the Textométrie project https://textometrie.org
  .
  Please contact us at 'textometrie AT ens-lyon.fr' for further information.
  .
@@ -54,12 +54,12 @@
  .
  For further information about using TXM:
  .
- * Read TXM manual online -> http://txm.sourceforge.net/doc/manual/manual1.xhtml
+ * Read TXM manual online -> https://txm.sourceforge.net/doc/manual/manual1.xhtml
  .
- * Download TXM PDF manual for printing -> http://sourceforge.net/projects/txm/files/documentation/Manuel%20de%20TXM%200.7%20FR.pdf/download
+ * Download TXM PDF manual for printing -> https://sourceforge.net/projects/txm/files/documentation/Manuel%20de%20TXM%200.7%20FR.pdf/download
  .
  * Participate to TXM users community wiki and mailing list -> https://groupes.renater.fr/wiki/txm-users
  .
- * Get in touch with TXM team -> mailto:textometrie@ens-lyon.fr
+ * Get in touch with TXM team -> mailto:textometrie@groupes.renater.fr
  .
  Thank you for installing TXM
